body {
	margin:0px;
	padding:0px;
	font-family:century;
	color:#333;   
	background-color:white;
	}
h1 {
	font-size:1px;
	color:white;
	}
h2 {
	font-size:18px;
	line-height:24px;
	font-weight:900;
	color:#666666;
	}
h5	{ 
	font:13px/23px arial unicode MS, arial, helvetica, sans-serif,;
	font-weight:bold;
	margin:0px 0px 10px 0px;
	padding:0px;
	}
p	{
	font:13px/23px century;
	margin:0px 0px 0px 0px;
	padding:0px;
/*	text-align:justify;  */
	}
ul {
	font:13px/23px century;
	}
table {
	font:13px/23px century;
	margin:5px
	padding:0px;
	}
td	{
	padding:1px;
	vertical-align:top;
	}

a:link {color:#09c;}
a:visited {color:#07a;}
a:hover {background-color:#eee;}
	
table p, table h5 {
	margin:0px;
	padding:0px;
	text-align:left;
	}

#Content p {
/*	margin:0px;    */  
	text-indent:25px;}

#Content a {
	color:#09c;  
	font-size:13px;
	text-decoration:none;
	font-weight:600;
	font-family:century;
	}

div#Menu ul, div#Menu p, div#Menu li {
	margin:4px 0px 3px 0px; line-height:100%;
	}
div#Menu h5 {
	margin:9px 0px 3px 0px; line-height:120%;
	}

#Menu a {
	color:white;  
	font-size:13px;
	text-decoration:none;
	font-weight:600;
	font-family: century;
	}

#Menu a:visited {color:white;}

#Google {
    position: fixed;
    top: 0px;
    height: 100px;
    left: 31px;
    width: 980px;
background-color: white; 
z-index: 0;
}

#Header {
    position: fixed;
    top: 25px;
    left: 31px;
    width: 980px;
	font-size:20px;
	color:white;
	margin:30px 0px 10px 0px;
	padding:17px 0px 0px 20px;
	/* For IE5/Win's benefit height = [correct height] + [top padding] + [top and bottom border widths] */
	height:33px; /* 14px + 17px + 2px = 33px */
	border-style:solid;
	border-color:black;
	border-width:1px 0px; /* top and bottom borders: 1px; left and right borders: 0px */
	line-height:11px;
	background: url(http://uminokai.net/nanotube/source/orangebg.gif);
z-index:1;
	}

body>#Header {height:14px;}

#Content {
    position: absolute;
    top: 110px;
	margin:0px 240px 5px 5px;
	padding:5px;
	overflow:auto;
z-index:-1;
	}

#Menu {
	position:fixed;
	top:120px;
	left:800px;
	width:130px;
	padding:10px;
	background: url(http://uminokai.net/nanotube/source/orangebg.gif);
/*	background-color:#eee; */
	border-style:solid;
	border-color:black;
	border-width:1px 1px;
	line-height:17px;
/* Again, the ugly brilliant hack. */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:168px;
/*	color:white;  */
	}
/* Again, "be nice to Opera 5". */
body>#Menu {width:168px;
z-index: 2;
}


#titroffi {
	position:fixed;
	top:50px;
	left:800px;
	width:190px;
z-index: 3;
	}

#Frame {
    position: absolute;
    top: 7px;
    left: 31px;
    width: 980px;
}



